package cn.com.qmth.stmms.admin.vo;

import java.io.Serializable;

public class MarkSubjectVO implements Serializable {

    private static final long serialVersionUID = 5163063429609641428L;

    private String subjectCode;

    private String subjectName;

    private String stage;

    private String status;

    public String getSubjectCode() {
		return subjectCode;
	}

	public void setSubjectCode(String subjectCode) {
		this.subjectCode = subjectCode;
	}

	public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public String getStage() {
        return stage;
    }

    public void setStage(String stage) {
        this.stage = stage;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

}
